﻿

  .box_address_info,
  .box_address_number,
  .box_address_mail{
    line-height: 24px;
    float: left;
  }
#div-footer{background-color:#FFFFFF;padding-top:15px}
#div-footer #logo{margin-bottom:15px}
#div-footer #inner{height:32px;position:relative}
#div-footer #copyright{font-size:14px;color:#000000;position:absolute;right:0;bottom:0}
#div-footer #logo_img{height:32px;width:150px}
#div-footer #vline{height:24px}
#div-footer #righttext_bspan{font-size:12px}
#div-footer #righttext_ispan{font-size:12px}
.menu ul a:hover,.menu ul li.current_page_item,.menu ul li.current_page_parent,.menu ul li.current-menu-item{background:#666}
.menu ul a,.menu ul li.current_page_item,.menu ul li.current_page_parent,.menu ul li:hover,.menu ul li.hover,.menu ul li.current-menu-item{border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px}
.section{margin-bottom:1.2em !important}
div.info,.section.info{padding:0.5em;border:1px solid #FFD101;background-color:#FFC;box-shadow:2px 2px 2px ThreeDLightShadow;border-radius:2px}

		
	.nav {
	    margin-left: 280px;
		margin-top: 60px;
		position: absolute;	
		width: 470px;
	}
.serif--lg,.serif-large{font-size:1.125rem;line-height:1.388}
.content .serif--lg,.content .serif-large,.feature .serif--lg,.feature .serif-large,.serif--lg,.serif--xl,.serif-large,.serif-xlarge{font-family:Sentinel SSm A,Sentinel SSm B,Trocchi,Georgia,serif}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}


	
	#Top_bar .secondary_menu_wrapper{display:none;}

	.header-fixed #Top_bar .secondary_menu_wrapper{display:none}

.header-stack #Top_bar .secondary_menu_wrapper{position:absolute;right:20px;top:35px;display:block}

.header-stack.header-right #Top_bar .secondary_menu_wrapper{left:20px;right:auto}

.header-magazine #Top_bar .secondary_menu_wrapper{display:none}
#Top_bar.is-sticky .secondary_menu_wrapper,#Top_bar.is-sticky .banner_wrapper{display:none}
div.asl_m .probox div.asl_loader-inner{width:100%;margin:0 auto;text-align:center;height:100%;}
.alert__close{display:block;cursor:pointer;font-size:24px;font-size:1.5rem;}


#rl-gallery-container-1 .rl-basicgrid-gallery {
padding: -2px;
}

#rl-gallery-container-1 .rl-basicgrid-gallery .rl-gallery-item {
width: calc(33.333333333333% - 2px);
margin: 1px;
}
.bs-pagination-label{color:rgba(138,138,138,.83);font-size:11px;margin-left:4px}
.media,.media-body{overflow:hidden;zoom:1}
.media-body{width:10000px}
.media-body,.media-left,.media-right{display:table-cell;vertical-align:top}
.blog-post .author .media-body{padding-top:0}
.gfpc-whitespace-pro .layout-six .entry-header,.gfpc-whitespace-pro .layout-six .entry-content,.gfpc-whitespace-pro .layout-five .entry-header,.gfpc-whitespace-pro .layout-five .entry-content{padding-left:0;padding-right:0}
.gfpc-overlay .gfpc-overlay-entry .entry-header,.gfpc-overlay .gfpc-overlay-entry .entry-content,.gfpc-overlay .gfpc-overlay-entry .entry-footer{padding:0}
.gfpc-overlay .gfpc-overlay-entry.center .entry-header,.gfpc-overlay .gfpc-overlay-entry.center .entry-content,.gfpc-overlay .gfpc-overlay-entry.center .entry-footer{background:rgba(245,245,245,.8);border:3px double #e8e8e8;padding:15px}
.gfpc-overlay .gfpc-overlay-entry .entry-content{padding-top:15px}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;text-align:right;border-right:5px solid #eee;border-left:0}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}

	.ktz-mainheader .pull-left,
	.ktz-mainheader .pull-right{float:none;width:100%;text-align:center;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.masonry-grid .masonry__url{display:block}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11{float:left}
.col-lg-7{width:58.333333333333336%}
.pp-modal-overlay {position: absolute;height: 100%;width: 100%;top: 0;bottom: 0;}
.fl-node-5ba907b083000 .pp-modal-height-auto .pp-modal-overlay,#modal-5ba907b083000.pp-modal-height-auto .pp-modal-overlay {display: none !important;}
.fl-node-5ba907b083000 .pp-modal-overlay,#modal-5ba907b083000 .pp-modal-overlay {display: none;background-color: rgba(0, 0, 0, 0.8);}


.site-description {
	display: none;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin: 0.5em 0 0;
	opacity: 0.7;
}


	body,
	blockquote,
	blockquote cite,
	blockquote small,
	label,
	a,
	.site-title a,
	.site-description,
	.post-title,
	.author-heading,
	.entry-footer,
	.entry-footer a,
	.taxonomy-description,
	.entry-caption,
	.comment-author,
	.comment-metadata,
	.comment-metadata a,
	.comment-notes,
	.comment-awaiting-moderation,
	.no-comments,
	.site-info,
	.site-info a,
	.wp-caption-text,
	.gallery-caption {
		color: #000 !important; 
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.user-menu-wrapper{max-width:100%:overflow:hidden;margin-top:0.05%;}
.user-menu-wrapper ul.menu{text-align:right;margin:0;float:right;}
.user-menu-wrapper ul.menu li{margin:0;padding:0;float:left;background:none;}
.user-menu-wrapper ul.menu li a{display:block;padding:3px 7px;font-size:13px;border-right:1px solid #DDD;}
.user-menu-wrapper ul.menu li.last a{border:0;}
.user-menu-wrapper ul.menu li a:hover{text-decoration:underline;}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship ul{width:auto}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship li{display:block}


#nav #organismes{
	background-image: -webkit-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:    -moz-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:     -ms-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:      -o-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:         linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F5F5F5), to(#D0D0D0));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F5F5F5',
  			endColorstr='#D0D0D0', GradientType=0);
	width: 86px;
}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

#wrapper .header .contact{ float:right; width:360px; padding:10px 0 0px 0px;}

#wrapper .header .contact .c-txt{ float:left; width:185px; padding:20px 0 0px 0px;}

#wrapper .header .contact .c-icon{ float:left; width:42px; padding:10px 0 0px 0px;}

#wrapper .header .contact .c-phones{ float:left; width:133px; padding:0px 0 0px 0px; text-align:right; color:#fff; font-size:18px;}

#wrapper .header .contact .c-signin{ float:left; width:273px; padding:6px 0 0px 131px;}
